@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Droid Sans', sans-serif;
	background: rgba(0, 88, 145, 1);
}
*:focus {
	outline:none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #CCC;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #CCC;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #CCC;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #CCC;
}
a {
	color:#009cdd;
}
/*
/////////////////
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
/////////////////
||||||=====================HEADER
/////////////////
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
/////////////////
*/
header {
	width: 1053px;
	margin: auto;
	height: 150px;
	background: url(img/header_bg.jpg) no-repeat;
	overflow: hidden;
}
header hgroup h1 {
    width: 290px;
    padding: 116px 0 0;
    margin: -5px 0 0;
	height:0;
	background:url(img/logo.png) no-repeat top;
	overflow:hidden;
	position:absolute;
	margin-left: 115px;
}
header a {
	text-decoration:none;
}
header nav {
    margin: 66px 0 0 455px;
	position:absolute;
}
header nav ul {
	list-style:none;
	padding:0;
	margin:0;
}
header nav > ul > li {
	float:left;
	margin:0 6px 0 0;
}

/*header nav ul li ul  {
	background: black !important;
}*/


.buttonHeader {
	background: rgb(93, 85, 85) !important;
}

#home {
	background-color: white;
}

header nav > ul > li > a,#home_buttons ul li a,#link_especificaciones,section form#consulta .textarea_container input,header nav ul li .button {
	font-size: 12px;
	text-decoration:none;
	color: #ffffff;
    padding: 5px 33px;
	background: #059cdd; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
/*	border: 1px solid #136689;
	-moz-box-shadow:0 0 0 1px rgba(255,255,255,0.5),
		inset 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:0 0 0 1px rgba(255,255,255,0.5),
		inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:0 0 0 1px rgba(255,255,255,0.5),
		inset 0 1px 0 rgba(255,255,255,0.5);
    text-shadow:0 1px rgba(0,0,0,.4);*/
    font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
header nav > ul > li > a:hover,#home_buttons ul li a:hover,section form#consulta .textarea_container input:hover {
	background:#059cdd;
}
header nav ul li ul {
	background:#fff;
	font-size:13px;
	padding:5px 10px;
	-moz-box-shadow:0 0 5px #777;
	-webkit-box-shadow:0 0 5px #777;
	box-shadow:0 0 5px #777;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	margin:11px 0 0;
	display:none;
	z-index:999;
}
header nav ul li ul li {
	padding:5px 10px;
	text-align:center;
	border-bottom:dashed 1px #8a8d93;
	min-width:120px;
	max-width:180px;
}
header ul li ul li:hover {
    background: #f0f0f0;
}
header nav ul li ul li.pipe {
	border:none;
	padding:0;
	width:11px;
	min-width:11px;
	height:6px;
	position:absolute;
	margin:-10px 0 0;
	background:url(img/pipe.png) no-repeat center;
}
header nav ul li ul li.last {
	border-bottom:none;
}
#search_bar {
	background: url(img/header_bar.gif) repeat-x;
	height: 40px;
	max-width: 1053px;
	margin-top: 111px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#search_bar form {
	width:1053px;
	margin:auto;
}
#search_bar form input {
	width: 279px;
	height: 34px;
	position: absolute;
	margin: 3px 0 0 698px;
	padding: 0 10px;
	border: 0;
	color: #383232;
	font-size: 12px;
	text-indent: 35px;
}
#search_bar form div {
	width:36px;
	height:27px;
	position:absolute;
	margin:8px 0 0 1015px;
	cursor:pointer;
}
/*
/////////////////
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
/////////////////
||||||=====================SECCIONES
/////////////////
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
/////////////////
*/
section {
	width:1053px;
	margin:auto;
	padding:20px 0;
	margin-top: -12px;
	background-color: white;
	min-height: 477px;
	/*height: 0px;*/
}
/* Home */
section#home aside {
	width:337px;
	float:left;
}
#home #status_bar {
    float: right;
    width: 701px;
}
section#home article {
	width:701px;
	height:439px;
	float:right;
	position:relative;
	overflow:hidden;
	-moz-box-shadow:0 0 5px #777;
	-webkit-box-shadow:0 0 5px #777;
	box-shadow:0 0 5px #777;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align:justify;
}
section#home article #slider {
	position:absolute;
}
#home_buttons ul {
	margin:0;
	padding:0;
	list-style:none;
}
#home_buttons ul li {
	margin:0 0 9px;
}
#home_buttons ul li a {
	display:block;
	padding:12px 10px 12px 35px;
}
#home_buttons ul li a span {
	display:block;
	position:absolute;
	width:25px;
	height:25px;
	margin:-6px 0 0 -28px;
	background:url(img/icon_01.png) no-repeat center;
}
#home_buttons ul li a span.b {
	background-image:url(img/icon_02.png);
}
#home_buttons ul li a span.c {
	background-image:url(img/icon_03.png);
}
#home_buttons ul li a strong{
	display:block;
	height:14px;
}

#novedades_box, #enlaces_box {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position:relative;
	height:230px;
	overflow:hidden;
	-moz-box-shadow:0 0 5px #777;
	-webkit-box-shadow:0 0 5px #777;
	box-shadow:0 0 5px #777;
	margin-bottom: 10px;
}

#novedades_box strong.titular, #enlaces_box strong.titular  {
	background:#1e2024;
	display:block;
	color:#fff;
	font-weight:normal;
	font-size:13px;
	padding:10px 20px;
}

#novedades_box ul {
	margin:10px 0 0;
	padding:0;
	list-style:none;
	width:330px;
	height:240px;
	overflow:auto;
}
#novedades_box ul li {
	font-size:13px;
	color:#575f6f;
	padding:10px 10px;
	margin:0 10px;
	border-bottom:dashed 1px #8a8d93;
	margin-bottom: 10px;
}
#novedades_box ul li a.read_more {
	text-decoration:none;
	font-weight:bold;
}



#enlaces_box {

	height:auto;
}

#enlaces_box img{
	margin-left:20px;
	margin-top: 5px;
	float:left;
}

#enlaces_box strong.titular {
	background:#059cdd;
}

/* Scroll*/
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}
.vscrollerbase {
	width: 5px;
	background:#e1e1e3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.vscrollerbar {
	width: 5px;
	background:#45484d;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hscrollerbase {
	height: 5px;
	background:#e1e1e3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hscrollerbar {
	height: 5px;
	background:#45484d;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.scrollerjogbox {
	width: 5px;
	height: 5px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: gray;
}
/* Interior */
#status_bar {
	color:#575f6f;
	font-size:11px;
	border-bottom:dashed 1px #575f6f;
	padding:0 0 5px;
}
#status_bar a {
	color:#575f6f;
	text-decoration:none;
	padding-left: 10px;
}
#status_bar span {
	color:#009cdd;
}
#interior article {
	width:571px;
	float:left;
	color:#575f6f;
	font-size:13px;
	margin:20px 0 0;
}
#interior aside {
	float:right;
	width:461px;
	height:439px;
	overflow:hidden;
	position:relative;
	margin:20px 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
article h2,article h3,article h4,article h5,article h6,article strong,article p {
	color:#004678;
	margin:10px 0;
	font-weight:normal;
	font-size:13px;
	padding-left: 10px;
	padding-right: 30px;
}
article h2 {
	border-bottom:solid 1px #004678;
	padding:0 0 10px;
	margin:10px 0 15px;
	font-weight:bold;
	font-size:25px;
	padding-left: 10px;
	padding-right: 30px;
}
article h3 {
	margin:10px 0 10px;
	border-bottom:dashed 1px #004678;
	padding:0 0 10px;
	font-size:18px;
	padding-left: 10px;
}
article strong {
	font-weight:bold;
	padding: 0px;
}
#interior article p {
	color:#575f6f;
}    
/* Contacto */
#blue {
    /*overflow: hidden;*/
    min-width: 1051px;
/*    background: #004678;
    color: #fff;*/
}
/*#blue section * {
    color: #fff;
    text-shadow: 0 1px #000;
}*/
/*#blue section#interior #status_bar,#blue section#interior h2 {
    border-color: #fff;
	color:#fff;
}*/
#blue section article {
	width: 1051px;
	min-height: 500px;
	background: white;
}
#blue section article img {
    display: block;
    float: left;
}
section form#consulta {
    overflow: hidden;
    width: 684px;
    float: right;
	margin-right:15px;
}
section form#consulta .input_container {
    width: 338px;
    float: left;
    margin: 0 0 10px;
}
section form#consulta .textarea_container {
    clear: both;
}
section form#consulta .right {
    float: right;
}
section form#consulta .input_container label, section form#consulta .textarea_container label {
    font-weight: bold;
    display: block;
    margin: 0 0 4px 4px;
}
section form#consulta .input_container input,section form#consulta .input_container .form_select {
	width: 322px;
	height: 14px;
	padding: 8px;
    display: block;
    background: url(img/input_text.png) no-repeat center;
    border: none;
}
section form#consulta .input_container .form_select {
    background: url(img/select.png) no-repeat center;
}
section form#consulta .input_container select {
    position: absolute;
    width: 338px;
    margin:10px 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    cursor:pointer;
}
section form#consulta .textarea_container textarea {
    display: block;
    border: 0;
    resize: none;
    padding: 8px;
    width: 668px;
    height: 79px;
	background: url(img/textarea.png) no-repeat center;
}

section form#consulta .textarea_container input {
    width:132px;
    height:35px;
    font-weight:bold;
    margin:10px 0;
    float:right;
}
/* Timeline */
#timeline {
	overflow:auto;
	height:347px;
}
#fancy_c {
	display:none;
}
#timeline ul {
    list-style: none;
    margin: 50px 0 0;
	width:3000px;
    padding: 0;
    background:url(img/timeline.png) no-repeat right;
    height:232px;
	min-width:700px;
}
#timeline ul li {
    width: 145px;
    height: 100px;
    float:right;
    margin: 123px 10px 0 -50px;
    -moz-box-shadow: 0 0 5px #777;
    -webkit-box-shadow: 0 0 5px #777;
    box-shadow: 0 0 5px #777;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #004678;
    font-size: 14px;
    overflow: hidden;
    background:#fff;
}
#timeline ul li img {
    display: block;
}
#timeline ul li a {
	text-decoration:none;
}
#timeline ul li span {
    display: block;
    width: 145px;
    height: 14px;
    text-align: center;
    padding: 5px 0;
}
#timeline ul li div {
    width: 145px;
    height: 13px;
    margin: -13px 0 0;
    position: absolute;
    background: url(img/timeline_bullet_down.png) no-repeat center;
}
#timeline ul li.top {
    margin: 10px 10px 0 -50px;
}
#timeline ul li.top span {
    position: absolute;
    margin: 76px 0 0;
}
#timeline ul li.top div {
    background: url(img/timeline_bullet.png) no-repeat center;
    margin:100px 0 0;
}
/* Autoridades */
#autoridades {
    list-style:none;
    margin:0;
    padding:0;
}
#autoridades li {
   width: 335px;
	margin: 15px 0;
	padding-left: 10px;
	padding-top: 20px;
}
#autoridades li.right {
    float:right;
}
#autoridades li strong {
    font-size:26px;
    display:block;
    margin:0;
    padding:10px 15px 5px;
    -moz-box-shadow:0 0 5px #aaa;
    -webkit-box-shadow:0 0 5px #aaa;
	box-shadow:0 0 5px #aaa;
}
#autoridades li span {
    display: block;
	color: #059cdd;
}
/* Especificaciones */
#especificaciones {
	display:none;
}
#especificaciones table tr {
    border-bottom: solid 1px #ccc;
    font-size: 13px;
}
#especificaciones h3 {
    border: none;
    padding: 0;
    margin: 0;
}
#link_especificaciones {
    margin: 20px 0 0;
    display: block;
    text-align: center;
    width: 150px;
    font-size: 14px;
}
/* Ubicacion */
#ubicacion {
    width: 1051px;
    height: 400px;
    float: right;
}
#ubicacion * {
    text-shadow: none !important;
}
#ubicacion #map_canvas {
    width: 1051px;
    height: 400px;
}
#maker_bullet {
    width: 10px;
    height: 7px;
    background: url(img/marker_bullet.png) no-repeat;
    position: absolute;
    margin: 10px 0 0 125px;
    border: none;
    padding: 0;
}
#ceatsa_infowindow {
    background: #fff;
    color: #555 !important;
    text-shadow: none !important;
    font-size: 11px;
    padding:10px;
    box-shadow:0 0 10px #000;
    border-radius:5px;
}
#ceatsa_infowindow div {
    color: #555;
    text-shadow: none;
    font-size: 12px;
    font-weight: bold;
    padding:0 0 4px;
    margin: 0 0 5px;
    border-bottom:solid 1px #ccc;
}
/* Servicios */
#servicios {
    border-top:dashed 1px #575f6f;
    margin:20px 0 0;
    padding:20px 0 0;
}
.navslide {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 236px;
	float: left;
	margin-left: 11px;
}
.navslide li {
    padding:10px;
    margin: 0 0 6px;
    background:#ccc;
    cursor:pointer;
}
.navslide li#activado {
    background:#059cdd;
    color:#fff;
}
#slideshowHolder {
    width:758px;
    float:right;
}
#slideshowHolder a.ft-prev,
#slideshowHolder a.ft-next {
    display:none;
}
/*
/////////////////
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
/////////////////
||||||=====================FOOTER
/////////////////
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
/////////////////
*/
footer {
	min-width:1053px;
	background:#1e2024 url(img/footer_bar.gif) repeat-x top;
	clear:both;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	overflow:hidden;
	padding:40px 0;
}
footer a {
	color:#fff;
	text-decoration:none;
}
footer div.container {
	width:1053px;
	margin:auto;
	overflow:hidden;
}
footer div.container h2 {
	width:193px;
	height:0;
	padding:86px 0 0 30px;
	background:url(img/logo_footer.png) no-repeat center;
	overflow:hidden;
	float:left;
	margin:0;
}
footer div.container div {
	float:left;
	padding:20px 0 0;
}
footer div.container div nav {
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	padding:0 50px 10px 0;
	margin:0 0 10px;
	border-bottom:dashed 1px #fff;
}

#web {
	margin-bottom: 12px;
}